<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2020-04-03T15:44:11Z" product-name="ot_templating">
		<header/>
		<body>
			<trans-unit id="log-out">
				<source>Log-out</source>
			</trans-unit>
			<trans-unit id="PRESIDENT" xml:space="preserve">
			    <source>President</source>
			</trans-unit>
			<trans-unit id="ACTIVE_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Active member of the ca</source>
			</trans-unit>
			<trans-unit id="YOUTH_REPRESENTATIVE" xml:space="preserve">
			    <source>Youth representative</source>
			</trans-unit>
			<trans-unit id="SECRETARY" xml:space="preserve">
			    <source>Secretary</source>
			</trans-unit>
			<trans-unit id="ASSISTANT_SECRETARY" xml:space="preserve">
			    <source>Assistant secretary</source>
			</trans-unit>
			<trans-unit id="TREASURER" xml:space="preserve">
			    <source>Treasurer</source>
			</trans-unit>
			<trans-unit id="TREASURER_ASSISTANT" xml:space="preserve">
			    <source>Treasurer assistant</source>
			</trans-unit>
			<trans-unit id="VICE_PRESIDENT" xml:space="preserve">
			    <source>Vice president</source>
			</trans-unit>
			<trans-unit id="MEMBER" xml:space="preserve">
			    <source>Member</source>
			</trans-unit>
			<trans-unit id="NOT_A_MEMBER" xml:space="preserve">
			    <source>Not a member</source>
			</trans-unit>
			<trans-unit id="VICE_PRESIDENT_OF_HONOR" xml:space="preserve">
			    <source>Vice president of honor</source>
			</trans-unit>
			<trans-unit id="HOUR_PRESIDENT" xml:space="preserve">
			    <source>Hour president</source>
			</trans-unit>
			<trans-unit id="HONORARY_PRESIDENT" xml:space="preserve">
			    <source>Honorary president</source>
			</trans-unit>
			<trans-unit id="PRESIDENT_ASSISTANT" xml:space="preserve">
			    <source>President assistant</source>
			</trans-unit>
			<trans-unit id="ACTIVE_SUBSTITUTE_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Active substitute member of the ca</source>
			</trans-unit>
			<trans-unit id="ACTIVE_COOPTED_MEMBER_OF_THE_CA" xml:space="preserve">
			    <source>Active coopted member of the ca</source>
			</trans-unit>
			<trans-unit id="MEMBER_OF_THE_BOARD" xml:space="preserve">
			    <source>Member of the board</source>
			</trans-unit>
			<trans-unit id="BOARD_MEMBER" xml:space="preserve">
			    <source>Board member</source>
			</trans-unit>
			<trans-unit id="MEMBER_OF_BOARD_OF_HONOR" xml:space="preserve">
			    <source>Member of board of honor</source>
			</trans-unit>
			<trans-unit id="HONORARY_MEMBER" xml:space="preserve">
			    <source>Honorary member</source>
			</trans-unit>
			<trans-unit id="NO_DETAIL" xml:space="preserve">
			    <source>No detail</source>
			</trans-unit>
			<trans-unit id="ACCORDION" xml:space="preserve">
			    <source>Accordion</source>
			</trans-unit>
			<trans-unit id="BASSOON" xml:space="preserve">
			    <source>Bassoon</source>
			</trans-unit>
			<trans-unit id="BUGLE" xml:space="preserve">
			    <source>Bugle</source>
			</trans-unit>
			<trans-unit id="CLARINET" xml:space="preserve">
			    <source>Clarinet</source>
			</trans-unit>
			<trans-unit id="BASS_WIND" xml:space="preserve">
			    <source>Bass wind</source>
			</trans-unit>
			<trans-unit id="CONTRABASSOON" xml:space="preserve">
			    <source>Contrabassoon</source>
			</trans-unit>
			<trans-unit id="ENGLISH_HORN" xml:space="preserve">
			    <source>English horn</source>
			</trans-unit>
			<trans-unit id="BASSET_HORN" xml:space="preserve">
			    <source>Basset horn</source>
			</trans-unit>
			<trans-unit id="HUNTING_HORN" xml:space="preserve">
			    <source>Hunting horn</source>
			</trans-unit>
			<trans-unit id="ALPHORN" xml:space="preserve">
			    <source>Alphorn</source>
			</trans-unit>
			<trans-unit id="FRENCH_HORN" xml:space="preserve">
			    <source>French horn</source>
			</trans-unit>
			<trans-unit id="CORNET_PISTONS" xml:space="preserve">
			    <source>Cornet pistons</source>
			</trans-unit>
			<trans-unit id="EUPHONIUM" xml:space="preserve">
			    <source>Euphonium</source>
			</trans-unit>
			<trans-unit id="FLUTE" xml:space="preserve">
			    <source>Flute</source>
			</trans-unit>
			<trans-unit id="FLUTE_A_BEC" xml:space="preserve">
			    <source>Flute a bec</source>
			</trans-unit>
			<trans-unit id="FLUTE_TRAVERSIERE" xml:space="preserve">
			    <source>Flute traversiere</source>
			</trans-unit>
			<trans-unit id="HARMONIUM_ORGAN" xml:space="preserve">
			    <source>Harmonium organ</source>
			</trans-unit>
			<trans-unit id="OBOE" xml:space="preserve">
			    <source>Oboe</source>
			</trans-unit>
			<trans-unit id="HELICON" xml:space="preserve">
			    <source>Helicon</source>
			</trans-unit>
			<trans-unit id="PICCOLO" xml:space="preserve">
			    <source>Piccolo</source>
			</trans-unit>
			<trans-unit id="SAXOPHONE" xml:space="preserve">
			    <source>Saxophone</source>
			</trans-unit>
			<trans-unit id="TENOR_SAXOPHONE" xml:space="preserve">
			    <source>Tenor saxophone</source>
			</trans-unit>
			<trans-unit id="ALTO_SAXOPHONE" xml:space="preserve">
			    <source>Alto saxophone</source>
			</trans-unit>
			<trans-unit id="BARITONE_SAXOPHONE" xml:space="preserve">
			    <source>Baritone saxophone</source>
			</trans-unit>
			<trans-unit id="SOUSAPHONE" xml:space="preserve">
			    <source>Sousaphone</source>
			</trans-unit>
			<trans-unit id="TROMBONE" xml:space="preserve">
			    <source>Trombone</source>
			</trans-unit>
			<trans-unit id="TRUMPET" xml:space="preserve">
			    <source>Trumpet</source>
			</trans-unit>
			<trans-unit id="TUBA" xml:space="preserve">
			    <source>Tuba</source>
			</trans-unit>
			<trans-unit id="SAXHORN" xml:space="preserve">
			    <source>Saxhorn</source>
			</trans-unit>
			<trans-unit id="PERCUSSION" xml:space="preserve">
			    <source>Percussion</source>
			</trans-unit>
			<trans-unit id="BATTERY" xml:space="preserve">
			    <source>Battery</source>
			</trans-unit>
			<trans-unit id="OTHER_ACTIVITY" xml:space="preserve">
			    <source>Other activity</source>
			</trans-unit>
			<trans-unit id="BASS_CLARINET" xml:space="preserve">
			    <source>Bass clarinet</source>
			</trans-unit>
			<trans-unit id="ALTO_CLARINET" xml:space="preserve">
			    <source>Alto clarinet</source>
			</trans-unit>
			<trans-unit id="PICCOLO_CLARINET" xml:space="preserve">
			    <source>Piccolo clarinet</source>
			</trans-unit>
			<trans-unit id="BASS_FLUTE" xml:space="preserve">
			    <source>Bass flute</source>
			</trans-unit>
			<trans-unit id="ALTO_FLUTE" xml:space="preserve">
			    <source>Alto flute</source>
			</trans-unit>
			<trans-unit id="SOPRANINO_RECORDER_FLUTE" xml:space="preserve">
			    <source>Sopranino recorder flute</source>
			</trans-unit>
			<trans-unit id="SOPRANO_FLUTE" xml:space="preserve">
			    <source>Soprano flute</source>
			</trans-unit>
			<trans-unit id="OCTOBASS_FLUTE" xml:space="preserve">
			    <source>Octobass flute</source>
			</trans-unit>
			<trans-unit id="PAN_FLUTE" xml:space="preserve">
			    <source>Pan flute</source>
			</trans-unit>
			<trans-unit id="FLUTE_PICCOLO" xml:space="preserve">
			    <source>Flute piccolo</source>
			</trans-unit>
			<trans-unit id="SHAKUHACHI_FLUTE" xml:space="preserve">
			    <source>Shakuhachi flute</source>
			</trans-unit>
			<trans-unit id="SARRUSOPHONE" xml:space="preserve">
			    <source>Sarrusophone</source>
			</trans-unit>
			<trans-unit id="ELECTRIC_ORGAN" xml:space="preserve">
			    <source>Electric organ</source>
			</trans-unit>
			<trans-unit id="PIANO" xml:space="preserve">
			    <source>Piano</source>
			</trans-unit>
			<trans-unit id="HARPSICHORD" xml:space="preserve">
			    <source>Harpsichord</source>
			</trans-unit>
			<trans-unit id="ORGAN" xml:space="preserve">
			    <source>Organ</source>
			</trans-unit>
			<trans-unit id="ALTO_HAS_STRINGS" xml:space="preserve">
			    <source>Alto has strings</source>
			</trans-unit>
			<trans-unit id="BASS_HAS_STRINGS" xml:space="preserve">
			    <source>Bass has strings</source>
			</trans-unit>
			<trans-unit id="VIOLIN" xml:space="preserve">
			    <source>Violin</source>
			</trans-unit>
			<trans-unit id="CELLO" xml:space="preserve">
			    <source>Cello</source>
			</trans-unit>
			<trans-unit id="GUITAR" xml:space="preserve">
			    <source>Guitar</source>
			</trans-unit>
			<trans-unit id="BASS_GUITAR" xml:space="preserve">
			    <source>Bass guitar</source>
			</trans-unit>
			<trans-unit id="ELECTRIC_GUITAR" xml:space="preserve">
			    <source>Electric guitar</source>
			</trans-unit>
			<trans-unit id="HARP" xml:space="preserve">
			    <source>Harp</source>
			</trans-unit>
			<trans-unit id="CELTIC_HARP" xml:space="preserve">
			    <source>Celtic harp</source>
			</trans-unit>
			<trans-unit id="NATURAL_BUGLE" xml:space="preserve">
			    <source>Natural bugle</source>
			</trans-unit>
			<trans-unit id="LOW_BUGLE" xml:space="preserve">
			    <source>Low bugle</source>
			</trans-unit>
			<trans-unit id="NATURAL_HORN" xml:space="preserve">
			    <source>Natural horn</source>
			</trans-unit>
			<trans-unit id="SAXHORN_ALTO" xml:space="preserve">
			    <source>Saxhorn alto</source>
			</trans-unit>
			<trans-unit id="SAXHORN_BARITONE" xml:space="preserve">
			    <source>Saxhorn baritone</source>
			</trans-unit>
			<trans-unit id="LOW_SAXHORN" xml:space="preserve">
			    <source>Low saxhorn</source>
			</trans-unit>
			<trans-unit id="SAXHORN_BASS" xml:space="preserve">
			    <source>Saxhorn bass</source>
			</trans-unit>
			<trans-unit id="SAXHORN_TENOR" xml:space="preserve">
			    <source>Saxhorn tenor</source>
			</trans-unit>
			<trans-unit id="LOW_SAXOPHONE" xml:space="preserve">
			    <source>Low saxophone</source>
			</trans-unit>
			<trans-unit id="BASS_SAXOPHONE" xml:space="preserve">
			    <source>Bass saxophone</source>
			</trans-unit>
			<trans-unit id="TROMBONE_ALTO" xml:space="preserve">
			    <source>Trombone alto</source>
			</trans-unit>
			<trans-unit id="BASS_TROMBONE" xml:space="preserve">
			    <source>Bass trombone</source>
			</trans-unit>
			<trans-unit id="TROMPE" xml:space="preserve">
			    <source>Trompe</source>
			</trans-unit>
			<trans-unit id="LOW_TRUMPET" xml:space="preserve">
			    <source>Low trumpet</source>
			</trans-unit>
			<trans-unit id="CAVALRY_TRUMPET" xml:space="preserve">
			    <source>Cavalry trumpet</source>
			</trans-unit>
			<trans-unit id="PICCOLO_TRUMPET" xml:space="preserve">
			    <source>Piccolo trumpet</source>
			</trans-unit>
			<trans-unit id="TUBA_BASS" xml:space="preserve">
			    <source>Tuba bass</source>
			</trans-unit>
			<trans-unit id="TENOR_TUBA" xml:space="preserve">
			    <source>Tenor tuba</source>
			</trans-unit>
			<trans-unit id="BAGPIPE" xml:space="preserve">
			    <source>Bagpipe</source>
			</trans-unit>
			<trans-unit id="HARMONICA" xml:space="preserve">
			    <source>Harmonica</source>
			</trans-unit>
			<trans-unit id="SYNTHESIZER" xml:space="preserve">
			    <source>Synthesizer</source>
			</trans-unit>
			<trans-unit id="CLEAR_FUND" xml:space="preserve">
			    <source>Clear fund</source>
			</trans-unit>
			<trans-unit id="BELL_A_COW" xml:space="preserve">
			    <source>Bell a cow</source>
			</trans-unit>
			<trans-unit id="CONGA" xml:space="preserve">
			    <source>Conga</source>
			</trans-unit>
			<trans-unit id="HIT_CYMBALS" xml:space="preserve">
			    <source>Hit cymbals</source>
			</trans-unit>
			<trans-unit id="SUSPENDED_CYMBALS" xml:space="preserve">
			    <source>Suspended cymbals</source>
			</trans-unit>
			<trans-unit id="GLOCKENSPIEL" xml:space="preserve">
			    <source>Glockenspiel</source>
			</trans-unit>
			<trans-unit id="MARIMBA" xml:space="preserve">
			    <source>Marimba</source>
			</trans-unit>
			<trans-unit id="DRUM" xml:space="preserve">
			    <source>Drum</source>
			</trans-unit>
			<trans-unit id="TIMPANI" xml:space="preserve">
			    <source>Timpani</source>
			</trans-unit>
			<trans-unit id="VIBRAPHONE" xml:space="preserve">
			    <source>Vibraphone</source>
			</trans-unit>
			<trans-unit id="XYLOPHONE" xml:space="preserve">
			    <source>Xylophone</source>
			</trans-unit>
			<trans-unit id="POCKET_TRUMPET" xml:space="preserve">
			    <source>Pocket trumpet</source>
			</trans-unit>
			<trans-unit id="MANDOCELLO" xml:space="preserve">
			    <source>Mandocello</source>
			</trans-unit>
			<trans-unit id="MANDOLE" xml:space="preserve">
			    <source>Mandole</source>
			</trans-unit>
			<trans-unit id="MANDOLIN" xml:space="preserve">
			    <source>Mandolin</source>
			</trans-unit>
			<trans-unit id="ALTO_VOICE" xml:space="preserve">
			    <source>Alto voice</source>
			</trans-unit>
			<trans-unit id="SOPRANO_VOICE" xml:space="preserve">
			    <source>Soprano voice</source>
			</trans-unit>
			<trans-unit id="BASS_VOICE" xml:space="preserve">
			    <source>Bass voice</source>
			</trans-unit>
			<trans-unit id="TENOR_VOICE" xml:space="preserve">
			    <source>Tenor voice</source>
			</trans-unit>
			<trans-unit id="MEZZO_SOPRANO_VOICE" xml:space="preserve">
			    <source>Mezzo soprano voice</source>
			</trans-unit>
			<trans-unit id="BEARER" xml:space="preserve">
			    <source>Bearer</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM" xml:space="preserve">
			    <source>Bass drum</source>
			</trans-unit>
			<trans-unit id="BIG_PARADE_FUND" xml:space="preserve">
			    <source>Big parade fund</source>
			</trans-unit>
			<trans-unit id="CYMBAL_CRASH" xml:space="preserve">
			    <source>Cymbal crash</source>
			</trans-unit>
			<trans-unit id="CYMBAL_RIDE" xml:space="preserve">
			    <source>Cymbal ride</source>
			</trans-unit>
			<trans-unit id="CYMBAL_SPLASH" xml:space="preserve">
			    <source>Cymbal splash</source>
			</trans-unit>
			<trans-unit id="CYMBAL_CHINA" xml:space="preserve">
			    <source>Cymbal china</source>
			</trans-unit>
			<trans-unit id="GONG" xml:space="preserve">
			    <source>Gong</source>
			</trans-unit>
			<trans-unit id="TAMBOURINE" xml:space="preserve">
			    <source>Tambourine</source>
			</trans-unit>
			<trans-unit id="BASQUE_DRUM" xml:space="preserve">
			    <source>Basque drum</source>
			</trans-unit>
			<trans-unit id="ANVIL" xml:space="preserve">
			    <source>Anvil</source>
			</trans-unit>
			<trans-unit id="ORCHESTRA_BELLS" xml:space="preserve">
			    <source>Orchestra bells</source>
			</trans-unit>
			<trans-unit id="CHIME" xml:space="preserve">
			    <source>Chime</source>
			</trans-unit>
			<trans-unit id="TUBULAR_BELL" xml:space="preserve">
			    <source>Tubular bell</source>
			</trans-unit>
			<trans-unit id="WHISTLE" xml:space="preserve">
			    <source>Whistle</source>
			</trans-unit>
			<trans-unit id="SAMBA_WHISTLE" xml:space="preserve">
			    <source>Samba whistle</source>
			</trans-unit>
			<trans-unit id="WHIP" xml:space="preserve">
			    <source>Whip</source>
			</trans-unit>
			<trans-unit id="GUIRO" xml:space="preserve">
			    <source>Guiro</source>
			</trans-unit>
			<trans-unit id="TEMPLEBLOCK" xml:space="preserve">
			    <source>Templeblock</source>
			</trans-unit>
			<trans-unit id="SHAKER" xml:space="preserve">
			    <source>Shaker</source>
			</trans-unit>
			<trans-unit id="GUIRO_SHAKER" xml:space="preserve">
			    <source>Guiro shaker</source>
			</trans-unit>
			<trans-unit id="TRIANGLE" xml:space="preserve">
			    <source>Triangle</source>
			</trans-unit>
			<trans-unit id="POLYBLOCK" xml:space="preserve">
			    <source>Polyblock</source>
			</trans-unit>
			<trans-unit id="TAM_TAM" xml:space="preserve">
			    <source>Tam tam</source>
			</trans-unit>
			<trans-unit id="RAINMAKER" xml:space="preserve">
			    <source>Rainmaker</source>
			</trans-unit>
			<trans-unit id="TREE_HAS_BELLS" xml:space="preserve">
			    <source>Tree has bells</source>
			</trans-unit>
			<trans-unit id="CLAVES" xml:space="preserve">
			    <source>Claves</source>
			</trans-unit>
			<trans-unit id="WOOD_BLOCK" xml:space="preserve">
			    <source>Wood block</source>
			</trans-unit>
			<trans-unit id="BELLS" xml:space="preserve">
			    <source>Bells</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM_CONCERT" xml:space="preserve">
			    <source>Bass drum concert</source>
			</trans-unit>
			<trans-unit id="BONGOS" xml:space="preserve">
			    <source>Bongos</source>
			</trans-unit>
			<trans-unit id="ROTOTOM" xml:space="preserve">
			    <source>Rototom</source>
			</trans-unit>
			<trans-unit id="MARACAS" xml:space="preserve">
			    <source>Maracas</source>
			</trans-unit>
			<trans-unit id="RATTLE" xml:space="preserve">
			    <source>Rattle</source>
			</trans-unit>
			<trans-unit id="MERMAID" xml:space="preserve">
			    <source>Mermaid</source>
			</trans-unit>
			<trans-unit id="JAZZO_FLUTE" xml:space="preserve">
			    <source>Jazzo flute</source>
			</trans-unit>
			<trans-unit id="DJEMBE" xml:space="preserve">
			    <source>Djembe</source>
			</trans-unit>
			<trans-unit id="DIDGERIDOO" xml:space="preserve">
			    <source>Didgeridoo</source>
			</trans-unit>
			<trans-unit id="OPHICLEIDE" xml:space="preserve">
			    <source>Ophicleide</source>
			</trans-unit>
			<trans-unit id="M?LOPHONIUM" xml:space="preserve">
			    <source>M?lophonium</source>
			</trans-unit>
			<trans-unit id="CABASSA" xml:space="preserve">
			    <source>Cabassa</source>
			</trans-unit>
			<trans-unit id="SAXOPHONE_SOPRANINO" xml:space="preserve">
			    <source>Saxophone sopranino</source>
			</trans-unit>
			<trans-unit id="WIND_SHIMES" xml:space="preserve">
			    <source>Wind shimes</source>
			</trans-unit>
			<trans-unit id="CHIMES" xml:space="preserve">
			    <source>Chimes</source>
			</trans-unit>
			<trans-unit id="BAR_CHIMES" xml:space="preserve">
			    <source>Bar chimes</source>
			</trans-unit>
			<trans-unit id="RIVER" xml:space="preserve">
			    <source>River</source>
			</trans-unit>
			<trans-unit id="CYMBALLETTES" xml:space="preserve">
			    <source>Cymballettes</source>
			</trans-unit>
			<trans-unit id="CASTANETS" xml:space="preserve">
			    <source>Castanets</source>
			</trans-unit>
			<trans-unit id="BANDON?ON" xml:space="preserve">
			    <source>Bandon?on</source>
			</trans-unit>
			<trans-unit id="BANJO" xml:space="preserve">
			    <source>Banjo</source>
			</trans-unit>
			<trans-unit id="BASSOON_FRENCH" xml:space="preserve">
			    <source>Bassoon french</source>
			</trans-unit>
			<trans-unit id="GERMAN_BASSOON" xml:space="preserve">
			    <source>German bassoon</source>
			</trans-unit>
			<trans-unit id="FAGOTT" xml:space="preserve">
			    <source>Fagott</source>
			</trans-unit>
			<trans-unit id="COR_DUAL_HARMONY" xml:space="preserve">
			    <source>Cor dual harmony</source>
			</trans-unit>
			<trans-unit id="COR_TRIPLE_HARMONY" xml:space="preserve">
			    <source>Cor triple harmony</source>
			</trans-unit>
			<trans-unit id="SURDO" xml:space="preserve">
			    <source>Surdo</source>
			</trans-unit>
			<trans-unit id="COLORATURA_SOPRANO_VOICE" xml:space="preserve">
			    <source>Coloratura soprano voice</source>
			</trans-unit>
			<trans-unit id="DRAMATIC_SOPRANO_VOICE" xml:space="preserve">
			    <source>Dramatic soprano voice</source>
			</trans-unit>
			<trans-unit id="SOPRANO_CHILD_VOICE" xml:space="preserve">
			    <source>Soprano child voice</source>
			</trans-unit>
			<trans-unit id="BASS_BARITONE_VOICE" xml:space="preserve">
			    <source>Bass baritone voice</source>
			</trans-unit>
			<trans-unit id="HAUTE_AGAINST_VOICE" xml:space="preserve">
			    <source>Haute against voice</source>
			</trans-unit>
			<trans-unit id="MIXED_VOICES_VOICE" xml:space="preserve">
			    <source>Mixed voices voice</source>
			</trans-unit>
			<trans-unit id="SPOKEN_CHILD_ACTOR_VOICES_VOICE" xml:space="preserve">
			    <source>Spoken child actor voices voice</source>
			</trans-unit>
			<trans-unit id="VOICES_SPOKEN_WOMAN_ACTOR_VOICE" xml:space="preserve">
			    <source>Voices spoken woman actor voice</source>
			</trans-unit>
			<trans-unit id="SPOKEN_MAN_ACTOR_VOICES_VOICE" xml:space="preserve">
			    <source>Spoken man actor voices voice</source>
			</trans-unit>
			<trans-unit id="WOMAN_NARRATOR_VOICE" xml:space="preserve">
			    <source>Woman narrator voice</source>
			</trans-unit>
			<trans-unit id="NARRATOR_MAN_VOICE" xml:space="preserve">
			    <source>Narrator man voice</source>
			</trans-unit>
			<trans-unit id="CHILDREN_VOICES_VOICE" xml:space="preserve">
			    <source>Children voices voice</source>
			</trans-unit>
			<trans-unit id="VOICE_WIFE_VOICE" xml:space="preserve">
			    <source>Voice wife voice</source>
			</trans-unit>
			<trans-unit id="HUMAN_VOICES_VOICE" xml:space="preserve">
			    <source>Human voices voice</source>
			</trans-unit>
			<trans-unit id="FLUTE_VIOLA" xml:space="preserve">
			    <source>Flute viola</source>
			</trans-unit>
			<trans-unit id="MAO_ASSIT?E_COMPUTER_MUSIC" xml:space="preserve">
			    <source>Mao assit?e computer music</source>
			</trans-unit>
			<trans-unit id="OLD" xml:space="preserve">
			    <source>Old</source>
			</trans-unit>
			<trans-unit id="WASHBOARD" xml:space="preserve">
			    <source>Washboard</source>
			</trans-unit>
			<trans-unit id="HORN_HAS_PISTONS" xml:space="preserve">
			    <source>Horn has pistons</source>
			</trans-unit>
			<trans-unit id="CIRCASSIAN" xml:space="preserve">
			    <source>Circassian</source>
			</trans-unit>
			<trans-unit id="COMEDIAN" xml:space="preserve">
			    <source>Comedian</source>
			</trans-unit>
			<trans-unit id="DANCER" xml:space="preserve">
			    <source>Dancer</source>
			</trans-unit>
			<trans-unit id="CONSOLE" xml:space="preserve">
			    <source>Console</source>
			</trans-unit>
			<trans-unit id="PODIUMS" xml:space="preserve">
			    <source>Podiums</source>
			</trans-unit>
			<trans-unit id="DESK_LAMP" xml:space="preserve">
			    <source>Desk lamp</source>
			</trans-unit>
			<trans-unit id="FLIGHT_CASE" xml:space="preserve">
			    <source>Flight case</source>
			</trans-unit>
			<trans-unit id="MIXER" xml:space="preserve">
			    <source>Mixer</source>
			</trans-unit>
			<trans-unit id="MICROPHONE" xml:space="preserve">
			    <source>Microphone</source>
			</trans-unit>
			<trans-unit id="PLAYERS_RECORDER" xml:space="preserve">
			    <source>Players recorder</source>
			</trans-unit>
			<trans-unit id="WIRELESS_MICROPHONES" xml:space="preserve">
			    <source>Wireless microphones</source>
			</trans-unit>
			<trans-unit id="BAGS_SUITCASES" xml:space="preserve">
			    <source>Bags suitcases</source>
			</trans-unit>
			<trans-unit id="FOOD" xml:space="preserve">
			    <source>Food</source>
			</trans-unit>
			<trans-unit id="PREGNANT" xml:space="preserve">
			    <source>Pregnant</source>
			</trans-unit>
			<trans-unit id="CONNECTORS" xml:space="preserve">
			    <source>Connectors</source>
			</trans-unit>
			<trans-unit id="MEMORY" xml:space="preserve">
			    <source>Memory</source>
			</trans-unit>
			<trans-unit id="AMPLIFIER" xml:space="preserve">
			    <source>Amplifier</source>
			</trans-unit>
			<trans-unit id="CAMERA" xml:space="preserve">
			    <source>Camera</source>
			</trans-unit>
			<trans-unit id="SCREEN" xml:space="preserve">
			    <source>Screen</source>
			</trans-unit>
			<trans-unit id="STABILIZER" xml:space="preserve">
			    <source>Stabilizer</source>
			</trans-unit>
			<trans-unit id="MICRO_GUN" xml:space="preserve">
			    <source>Micro gun</source>
			</trans-unit>
			<trans-unit id="BULB" xml:space="preserve">
			    <source>Bulb</source>
			</trans-unit>
			<trans-unit id="PANNAUX" xml:space="preserve">
			    <source>Pannaux</source>
			</trans-unit>
			<trans-unit id="MANDARINE" xml:space="preserve">
			    <source>Mandarine</source>
			</trans-unit>
			<trans-unit id="RINGLIGHT" xml:space="preserve">
			    <source>Ringlight</source>
			</trans-unit>
			<trans-unit id="LIGHT_FILTER" xml:space="preserve">
			    <source>Light filter</source>
			</trans-unit>
			<trans-unit id="PATCH_FILTER" xml:space="preserve">
			    <source>Patch filter</source>
			</trans-unit>
			<trans-unit id="RING_JUGGLING" xml:space="preserve">
			    <source>Ring juggling</source>
			</trans-unit>
			<trans-unit id="BALL_JUGGLING" xml:space="preserve">
			    <source>Ball juggling</source>
			</trans-unit>
			<trans-unit id="MACE_JUGGLING" xml:space="preserve">
			    <source>Mace juggling</source>
			</trans-unit>
			<trans-unit id="PLATES" xml:space="preserve">
			    <source>Plates</source>
			</trans-unit>
			<trans-unit id="SCARVES" xml:space="preserve">
			    <source>Scarves</source>
			</trans-unit>
			<trans-unit id="DEVIL_STICK" xml:space="preserve">
			    <source>Devil stick</source>
			</trans-unit>
			<trans-unit id="TORCH" xml:space="preserve">
			    <source>Torch</source>
			</trans-unit>
			<trans-unit id="DIABOLO" xml:space="preserve">
			    <source>Diabolo</source>
			</trans-unit>
			<trans-unit id="WICK" xml:space="preserve">
			    <source>Wick</source>
			</trans-unit>
			<trans-unit id="CHAIN" xml:space="preserve">
			    <source>Chain</source>
			</trans-unit>
			<trans-unit id="STILT" xml:space="preserve">
			    <source>Stilt</source>
			</trans-unit>
			<trans-unit id="AMERICAN_ROLLER" xml:space="preserve">
			    <source>American roller</source>
			</trans-unit>
			<trans-unit id="UNICYCLE" xml:space="preserve">
			    <source>Unicycle</source>
			</trans-unit>
			<trans-unit id="JACKET" xml:space="preserve">
			    <source>Jacket</source>
			</trans-unit>
			<trans-unit id="NECK" xml:space="preserve">
			    <source>Neck</source>
			</trans-unit>
			<trans-unit id="SHIRT" xml:space="preserve">
			    <source>Shirt</source>
			</trans-unit>
			<trans-unit id="POLO" xml:space="preserve">
			    <source>Polo</source>
			</trans-unit>
			<trans-unit id="TIE" xml:space="preserve">
			    <source>Tie</source>
			</trans-unit>
			<trans-unit id="BOW_TIE" xml:space="preserve">
			    <source>Bow tie</source>
			</trans-unit>
			<trans-unit id="VEST" xml:space="preserve">
			    <source>Vest</source>
			</trans-unit>
			<trans-unit id="SKIRT" xml:space="preserve">
			    <source>Skirt</source>
			</trans-unit>
			<trans-unit id="PANTS" xml:space="preserve">
			    <source>Pants</source>
			</trans-unit>
			<trans-unit id="SHOES" xml:space="preserve">
			    <source>Shoes</source>
			</trans-unit>
			<trans-unit id="LAVALLI?RE" xml:space="preserve">
			    <source>Lavalli?re</source>
			</trans-unit>
			<trans-unit id="CAP" xml:space="preserve">
			    <source>Cap</source>
			</trans-unit>
			<trans-unit id="GANT" xml:space="preserve">
			    <source>Gant</source>
			</trans-unit>
			<trans-unit id="EPAULETTE" xml:space="preserve">
			    <source>Epaulette</source>
			</trans-unit>
			<trans-unit id="HAT" xml:space="preserve">
			    <source>Hat</source>
			</trans-unit>
			<trans-unit id="BELT" xml:space="preserve">
			    <source>Belt</source>
			</trans-unit>
			<trans-unit id="WIG" xml:space="preserve">
			    <source>Wig</source>
			</trans-unit>
			<trans-unit id="MASK" xml:space="preserve">
			    <source>Mask</source>
			</trans-unit>
			<trans-unit id="PLASTIC_CLOWN_NOSE" xml:space="preserve">
			    <source>Plastic clown nose</source>
			</trans-unit>
			<trans-unit id="BLOUSE" xml:space="preserve">
			    <source>Blouse</source>
			</trans-unit>
			<trans-unit id="FLOOR_MATS" xml:space="preserve">
			    <source>Floor mats</source>
			</trans-unit>
			<trans-unit id="LANDING_MAT" xml:space="preserve">
			    <source>Landing mat</source>
			</trans-unit>
			<trans-unit id="FOLDABLE_EVOLUTION_PATH" xml:space="preserve">
			    <source>Foldable evolution path</source>
			</trans-unit>
			<trans-unit id="EVOLUTION_PATH_ROLLABLE" xml:space="preserve">
			    <source>Evolution path rollable</source>
			</trans-unit>
			<trans-unit id="MODULES" xml:space="preserve">
			    <source>Modules</source>
			</trans-unit>
			<trans-unit id="PLINTH" xml:space="preserve">
			    <source>Plinth</source>
			</trans-unit>
			<trans-unit id="MINI_TRAMPOLINE" xml:space="preserve">
			    <source>Mini trampoline</source>
			</trans-unit>
			<trans-unit id="TRAMPOLINE" xml:space="preserve">
			    <source>Trampoline</source>
			</trans-unit>
			<trans-unit id="MAGNESIA" xml:space="preserve">
			    <source>Magnesia</source>
			</trans-unit>
			<trans-unit id="RESIN" xml:space="preserve">
			    <source>Resin</source>
			</trans-unit>
			<trans-unit id="SWITCHES" xml:space="preserve">
			    <source>Switches</source>
			</trans-unit>
			<trans-unit id="GERMAN_WHEEL" xml:space="preserve">
			    <source>German wheel</source>
			</trans-unit>
			<trans-unit id="CYR_WHEEL" xml:space="preserve">
			    <source>Cyr wheel</source>
			</trans-unit>
			<trans-unit id="RUSSIAN_BARRE" xml:space="preserve">
			    <source>Russian barre</source>
			</trans-unit>
			<trans-unit id="BALANCE_CANNE" xml:space="preserve">
			    <source>Balance canne</source>
			</trans-unit>
			<trans-unit id="LONGE" xml:space="preserve">
			    <source>Longe</source>
			</trans-unit>
			<trans-unit id="PARTS" xml:space="preserve">
			    <source>Parts</source>
			</trans-unit>
			<trans-unit id="SCARF" xml:space="preserve">
			    <source>Scarf</source>
			</trans-unit>
			<trans-unit id="RING" xml:space="preserve">
			    <source>Ring</source>
			</trans-unit>
			<trans-unit id="MACE" xml:space="preserve">
			    <source>Mace</source>
			</trans-unit>
			<trans-unit id="BALL" xml:space="preserve">
			    <source>Ball</source>
			</trans-unit>
			<trans-unit id="BOLLAS" xml:space="preserve">
			    <source>Bollas</source>
			</trans-unit>
			<trans-unit id="PLATE" xml:space="preserve">
			    <source>Plate</source>
			</trans-unit>
			<trans-unit id="STRAP" xml:space="preserve">
			    <source>Strap</source>
			</trans-unit>
			<trans-unit id="ROPE" xml:space="preserve">
			    <source>Rope</source>
			</trans-unit>
			<trans-unit id="FABRIC" xml:space="preserve">
			    <source>Fabric</source>
			</trans-unit>
			<trans-unit id="HOOP" xml:space="preserve">
			    <source>Hoop</source>
			</trans-unit>
			<trans-unit id="KEYSTONE" xml:space="preserve">
			    <source>Keystone</source>
			</trans-unit>
			<trans-unit id="MAT" xml:space="preserve">
			    <source>Mat</source>
			</trans-unit>
			<trans-unit id="FRAMEWORK" xml:space="preserve">
			    <source>Framework</source>
			</trans-unit>
			<trans-unit id="MINI_FLYING" xml:space="preserve">
			    <source>Mini flying</source>
			</trans-unit>
			<trans-unit id="GRAND_FLYING" xml:space="preserve">
			    <source>Grand flying</source>
			</trans-unit>
			<trans-unit id="PORTICO" xml:space="preserve">
			    <source>Portico</source>
			</trans-unit>
			<trans-unit id="SLINGS" xml:space="preserve">
			    <source>Slings</source>
			</trans-unit>
			<trans-unit id="METAL_LADDER" xml:space="preserve">
			    <source>Metal ladder</source>
			</trans-unit>
			<trans-unit id="HARDWARE" xml:space="preserve">
			    <source>Hardware</source>
			</trans-unit>
			<trans-unit id="CONNECTING_ELEMENTS_BUILT_RIGGING" xml:space="preserve">
			    <source>Connecting elements built rigging</source>
			</trans-unit>
			<trans-unit id="PERCH_GIRAFFE" xml:space="preserve">
			    <source>Perch giraffe</source>
			</trans-unit>
			<trans-unit id="SPECIAL_CYCLE" xml:space="preserve">
			    <source>Special cycle</source>
			</trans-unit>
			<trans-unit id="WIRE_STRETCHED" xml:space="preserve">
			    <source>Wire stretched</source>
			</trans-unit>
			<trans-unit id="SELF_FIL" xml:space="preserve">
			    <source>Self fil</source>
			</trans-unit>
			<trans-unit id="SLACK" xml:space="preserve">
			    <source>Slack</source>
			</trans-unit>
			<trans-unit id="ROLLA_BOLLA" xml:space="preserve">
			    <source>Rolla bolla</source>
			</trans-unit>
			<trans-unit id="SCALE" xml:space="preserve">
			    <source>Scale</source>
			</trans-unit>
			<trans-unit id="STILTS" xml:space="preserve">
			    <source>Stilts</source>
			</trans-unit>
			<trans-unit id="CHAIR" xml:space="preserve">
			    <source>Chair</source>
			</trans-unit>
			<trans-unit id="ACROBATICS_VARIOUS_PEDALGOS" xml:space="preserve">
			    <source>Acrobatics various pedalgos</source>
			</trans-unit>
			<trans-unit id="CLAVICORDE" xml:space="preserve">
			    <source>Clavicorde</source>
			</trans-unit>
			<trans-unit id="CYMBALUM" xml:space="preserve">
			    <source>Cymbalum</source>
			</trans-unit>
			<trans-unit id="GARDON" xml:space="preserve">
			    <source>Gardon</source>
			</trans-unit>
			<trans-unit id="HACKBRETT" xml:space="preserve">
			    <source>Hackbrett</source>
			</trans-unit>
			<trans-unit id="PIANOFORTE" xml:space="preserve">
			    <source>Pianoforte</source>
			</trans-unit>
			<trans-unit id="SALTERIO" xml:space="preserve">
			    <source>Salterio</source>
			</trans-unit>
			<trans-unit id="STRING_TAMBOURINE" xml:space="preserve">
			    <source>String tambourine</source>
			</trans-unit>
			<trans-unit id="DULCIMER" xml:space="preserve">
			    <source>Dulcimer</source>
			</trans-unit>
			<trans-unit id="CASE_CASES" xml:space="preserve">
			    <source>Case cases</source>
			</trans-unit>
			<trans-unit id="STRAPS_BELTS" xml:space="preserve">
			    <source>Straps belts</source>
			</trans-unit>
			<trans-unit id="STOOLS" xml:space="preserve">
			    <source>Stools</source>
			</trans-unit>
			<trans-unit id="TUNERS" xml:space="preserve">
			    <source>Tuners</source>
			</trans-unit>
			<trans-unit id="PICKUPS" xml:space="preserve">
			    <source>Pickups</source>
			</trans-unit>
			<trans-unit id="STRING" xml:space="preserve">
			    <source>String</source>
			</trans-unit>
			<trans-unit id="PICKS" xml:space="preserve">
			    <source>Picks</source>
			</trans-unit>
			<trans-unit id="CAPO" xml:space="preserve">
			    <source>Capo</source>
			</trans-unit>
			<trans-unit id="BRIDGE_TREMOLO" xml:space="preserve">
			    <source>Bridge tremolo</source>
			</trans-unit>
			<trans-unit id="SLIDES" xml:space="preserve">
			    <source>Slides</source>
			</trans-unit>
			<trans-unit id="STICKS" xml:space="preserve">
			    <source>Sticks</source>
			</trans-unit>
			<trans-unit id="SKINS" xml:space="preserve">
			    <source>Skins</source>
			</trans-unit>
			<trans-unit id="BASS_DRUM_PEDAL" xml:space="preserve">
			    <source>Bass drum pedal</source>
			</trans-unit>
			<trans-unit id="HEADQUARTERS" xml:space="preserve">
			    <source>Headquarters</source>
			</trans-unit>
			<trans-unit id="KEY" xml:space="preserve">
			    <source>Key</source>
			</trans-unit>
			<trans-unit id="METRONOME" xml:space="preserve">
			    <source>Metronome</source>
			</trans-unit>
			<trans-unit id="TABLE" xml:space="preserve">
			    <source>Table</source>
			</trans-unit>
			<trans-unit id="STOOL" xml:space="preserve">
			    <source>Stool</source>
			</trans-unit>
			<trans-unit id="BOARD" xml:space="preserve">
			    <source>Board</source>
			</trans-unit>
			<trans-unit id="PANEL" xml:space="preserve">
			    <source>Panel</source>
			</trans-unit>
			<trans-unit id="CABLE" xml:space="preserve">
			    <source>Cable</source>
			</trans-unit>
			<trans-unit id="RIDEAU" xml:space="preserve">
			    <source>Rideau</source>
			</trans-unit>
			<trans-unit id="CARPET" xml:space="preserve">
			    <source>Carpet</source>
			</trans-unit>
			<trans-unit id="SUITCASE" xml:space="preserve">
			    <source>Suitcase</source>
			</trans-unit>
			<trans-unit id="MISCELLANEOUS" xml:space="preserve">
			    <source>Miscellaneous</source>
			</trans-unit>
			<trans-unit id="CONTAINER" xml:space="preserve">
			    <source>Container</source>
			</trans-unit>
			<trans-unit id="REED" xml:space="preserve">
			    <source>Reed</source>
			</trans-unit>
			<trans-unit id="BEC" xml:space="preserve">
			    <source>Bec</source>
			</trans-unit>
			<trans-unit id="MOUTHPIECE" xml:space="preserve">
			    <source>Mouthpiece</source>
			</trans-unit>
			<trans-unit id="COVER_NOSE" xml:space="preserve">
			    <source>Cover nose</source>
			</trans-unit>
			<trans-unit id="MUTE" xml:space="preserve">
			    <source>Mute</source>
			</trans-unit>
			<trans-unit id="PEDAL" xml:space="preserve">
			    <source>Pedal</source>
			</trans-unit>
			<trans-unit id="BOW" xml:space="preserve">
			    <source>Bow</source>
			</trans-unit>
			<trans-unit id="FIRE_STICK_OR_STAFF" xml:space="preserve">
			    <source>Fire stick or staff</source>
			</trans-unit>
			<trans-unit id="CYMBAL_STAND" xml:space="preserve">
			    <source>Cymbal stand</source>
			</trans-unit>
			<trans-unit id="HARNESS" xml:space="preserve">
			    <source>Harness</source>
			</trans-unit>
			<trans-unit id="SUPPORT" xml:space="preserve">
			    <source>Support</source>
			</trans-unit>
			<trans-unit id="LIGATURE" xml:space="preserve">
			    <source>Ligature</source>
			</trans-unit>
			<trans-unit id="FAT_TUBE" xml:space="preserve">
			    <source>Fat tube</source>
			</trans-unit>
			<trans-unit id="LYRE" xml:space="preserve">
			    <source>Lyre</source>
			</trans-unit>
			<trans-unit id="MAILLOCHE" xml:space="preserve">
			    <source>Mailloche</source>
			</trans-unit>
			<trans-unit id="VOTES" xml:space="preserve">
			    <source>Votes</source>
			</trans-unit>
			<trans-unit id="COR" xml:space="preserve">
			    <source>Cor</source>
			</trans-unit>
			<trans-unit id="RECEPTION_MAT" xml:space="preserve">
			    <source>Reception mat</source>
			</trans-unit>
			<trans-unit id="EVOLUTION_TRACK" xml:space="preserve">
			    <source>Evolution track</source>
			</trans-unit>
			<trans-unit id="GROUND_SHEET" xml:space="preserve">
			    <source>Ground sheet</source>
			</trans-unit>
			<trans-unit id="ELINGUES" xml:space="preserve">
			    <source>Elingues</source>
			</trans-unit>
			<trans-unit id="LINK_ELEMENT" xml:space="preserve">
			    <source>Link element</source>
			</trans-unit>
			<trans-unit id="BATI_AGRES" xml:space="preserve">
			    <source>Bati agres</source>
			</trans-unit>
			<trans-unit id="APRON" xml:space="preserve">
			    <source>Apron</source>
			</trans-unit>
			<trans-unit id="WINDBREAKER" xml:space="preserve">
			    <source>Windbreaker</source>
			</trans-unit>
			<trans-unit id="RAINCOAT" xml:space="preserve">
			    <source>Raincoat</source>
			</trans-unit>
			<trans-unit id="BERET" xml:space="preserve">
			    <source>Beret</source>
			</trans-unit>
			<trans-unit id="KEPI" xml:space="preserve">
			    <source>Kepi</source>
			</trans-unit>
			<trans-unit id="CALOT" xml:space="preserve">
			    <source>Calot</source>
			</trans-unit>
			<trans-unit id="GIBERNE" xml:space="preserve">
			    <source>Giberne</source>
			</trans-unit>
			<trans-unit id="TEE_SHIRT" xml:space="preserve">
			    <source>Tee shirt</source>
			</trans-unit>
			<trans-unit id="SWEAT_SHIRT" xml:space="preserve">
			    <source>Sweat shirt</source>
			</trans-unit>
			<trans-unit id="DJING" xml:space="preserve">
			    <source>Djing</source>
			</trans-unit>
			<trans-unit id="APPEAU" xml:space="preserve">
			    <source>Appeau</source>
			</trans-unit>
			<trans-unit id="BOOMWHACKER" xml:space="preserve">
			    <source>Boomwhacker</source>
			</trans-unit>
			<trans-unit id="CARILLON" xml:space="preserve">
			    <source>Carillon</source>
			</trans-unit>
			<trans-unit id="CAXIXI" xml:space="preserve">
			    <source>Caxixi</source>
			</trans-unit>
			<trans-unit id="CHENILLE" xml:space="preserve">
			    <source>Chenille</source>
			</trans-unit>
			<trans-unit id="CHOCALHO_GANZ" xml:space="preserve">
			    <source>Chocalho ganz</source>
			</trans-unit>
			<trans-unit id="HAND_BELL" xml:space="preserve">
			    <source>Hand bell</source>
			</trans-unit>
			<trans-unit id="BRAZIL_BELL" xml:space="preserve">
			    <source>Brazil bell</source>
			</trans-unit>
			<trans-unit id="DIATONIC_BELL" xml:space="preserve">
			    <source>Diatonic bell</source>
			</trans-unit>
			<trans-unit id="CUP_ZIK" xml:space="preserve">
			    <source>Cup zik</source>
			</trans-unit>
			<trans-unit id="SLIDE_FLUTE" xml:space="preserve">
			    <source>Slide flute</source>
			</trans-unit>
			<trans-unit id="KALIMBA" xml:space="preserve">
			    <source>Kalimba</source>
			</trans-unit>
			<trans-unit id="MELODICA" xml:space="preserve">
			    <source>Melodica</source>
			</trans-unit>
			<trans-unit id="METALLOPHONE" xml:space="preserve">
			    <source>Metallophone</source>
			</trans-unit>
			<trans-unit id="OCARINA" xml:space="preserve">
			    <source>Ocarina</source>
			</trans-unit>
			<trans-unit id="OCTOBLOCK" xml:space="preserve">
			    <source>Octoblock</source>
			</trans-unit>
			<trans-unit id="SHEKERE" xml:space="preserve">
			    <source>Shekere</source>
			</trans-unit>
			<trans-unit id="WATER_DRUM" xml:space="preserve">
			    <source>Water drum</source>
			</trans-unit>
			<trans-unit id="OCEAN_DRUM" xml:space="preserve">
			    <source>Ocean drum</source>
			</trans-unit>
			<trans-unit id="TAN_TAN" xml:space="preserve">
			    <source>Tan tan</source>
			</trans-unit>
			<trans-unit id="THUNDER_PIPE" xml:space="preserve">
			    <source>Thunder pipe</source>
			</trans-unit>
			<trans-unit id="WAH_WAH_PIPE" xml:space="preserve">
			    <source>Wah wah pipe</source>
			</trans-unit>
			<trans-unit id="REASONING_PIP" xml:space="preserve">
			    <source>Reasoning pip</source>
			</trans-unit>
			<trans-unit id="HARMONIE_PIPE" xml:space="preserve">
			    <source>Harmonie pipe</source>
			</trans-unit>
			<trans-unit id="VIBRASLAP" xml:space="preserve">
			    <source>Vibraslap</source>
			</trans-unit>
			<trans-unit id="CHINESE_BOWL" xml:space="preserve">
			    <source>Chinese bowl</source>
			</trans-unit>
			<trans-unit id="METHODS" xml:space="preserve">
			    <source>Methods</source>
			</trans-unit>
			<trans-unit id="BOOK" xml:space="preserve">
			    <source>Book</source>
			</trans-unit>
			<trans-unit id="MAGAZINE" xml:space="preserve">
			    <source>Magazine</source>
			</trans-unit>
			<trans-unit id="CD" xml:space="preserve">
			    <source>Cd</source>
			</trans-unit>
			<trans-unit id="VINYLES" xml:space="preserve">
			    <source>Vinyles</source>
			</trans-unit>
			<trans-unit id="TAPE" xml:space="preserve">
			    <source>Tape</source>
			</trans-unit>
			<trans-unit id="DVD" xml:space="preserve">
			    <source>Dvd</source>
			</trans-unit>
			<trans-unit id="BLU_RAY" xml:space="preserve">
			    <source>Blu ray</source>
			</trans-unit>
			<trans-unit id="NUMERIC_FILES" xml:space="preserve">
			    <source>Numeric files</source>
			</trans-unit>
			<trans-unit id="CONDUCTOR" xml:space="preserve">
			    <source>Conductor</source>
			</trans-unit>
		</body>
	</file>
</xliff>
